*{margin: 0;padding: 0;box-sizing: border-box;}
body{margin: 0px auto; padding: 0px; font-size: 14px; line-height:28px; color: #1f1119; font-family:Microsoft YaHei;box-sizing: border-box;overflow-x:hidden;}
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {margin: 0;padding: 0;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
address, caption, cite, code, dfn, em, strong, th, var, optgroup, i{font-style: inherit;/* font-weight: inherit; */}
input, textarea{outline: none;border: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
tr,td{padding:0 !important;}
em,i{text-transform: uppercase;font-family: arial;vertical-align: top;display: block;}
ul{list-style-type: none;}
a{text-decoration: none; color:#333333; font-size: 14px;}
a:hover{color:#ff0700; text-decoration:blink; font-size: 14px;}
.fr{ float:right;}
.fl{ float:left;}
.db,.lb,.dd{font-size: 0;}
.db>div,.lb>li,.dd>dl{display: inline-block;vertical-align: top;}
.page{margin: 0 auto;width: 80%;}
.clear,.cl{height: 0; overflow: hidden; clear: both;}
.kg30{width: 1300px;height: 30px;margin: 0 auto;overflow: hidden;}

.head_bg{width:100%;position:relative;overflow:hidden;padding-top:9px;}
.head_bg:before,.head_bg:after{content:'';width:66%;height:9px;position:absolute;top:0;transform:skew(30deg);animation:headab linear 2s;}
.head_bg:after{right:0;background:#055ac4;margin-right:-3px;}

@keyframes headab{0%{width:0;}50%{width:63%;}100%{width:62%;}}
.head{
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.top{
    overflow: hidden;
}
.top_logo{padding: 30px 0;}
.top_img{margin-top: 37px;margin-left: 26px;margin-right: 26px;background: url(../images/20201210162910_321147546.jpg) center no-repeat;width: 9px;height: 89px;}
.top_gg{font-size: 19px;line-height: 30px;color: #333333;font-weight: lighter;padding-top: 50px;}
.top_gg b{font-size: 24px;line-height: 34px;color: #055ac4;display: block;}
.top_telt{background:url(../images/20201210170106_116425483.png)right no-repeat; padding-right: 70px;margin-top: 55px; float: right; text-align: right; height: 54px;}
.top_telt p{font-size: 16px;line-height: 54px;color: #333;font-weight: 100;float: left;}
.top_telt em{font-size: 26px;font-family: Impact;line-height: 26px;font-style: normal;color: #055ac4;text-align: justify;text-align-last: justify;text-justify: inter-ideograph;float: right;}

/**/
.navbor{font-size: 16px;width: 68%;padding: 40px 0;}	 
.nav{position:relative; }

  /**/
.nav > ul > li{float: left;display:block;line-height:60px;width: 11%;position:relative;z-index: 99;text-align:center;}
.nav > ul > li > a{display: block;font-size:16px;color: #fff;}
.nav > ul > li:hover{}
.nav > ul > li:hover  a{ font-weight: bold;}  
.nav > ul > .block{ height:60px; display: block; position: absolute; top: 0; font-weight: bold; }
.navcurrent a{font-weight: bold;}

.nav > ul > li#Zz6 .erji_menu{left: -32% !important;width: 165% !important;}

/**/
.erji_menu{width:150px;display: none;}
.erji_menu ul li a{ width: 100%; padding: 0 5px; box-sizing: border-box; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 auto;display: block; text-align: center; font-size: 15px; font-weight: normal !important;color: #fff; line-height:45px;border-top: 1px solid rgba(255,255,255,0.5); background: rgba(5,90,196,0.9); -webkit-transition:0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.erji_menu ul li a:hover{background:#ff0700;color:#fff !important;}

.rightarrowpointer{display:none;}

/*banner*/
.banner{width:100%;height:100%;overflow: hidden;position: relative;z-index:1;}
.banner .bd{position: relative;z-index:2;}
.banner .bd li{min-width:1200px;width:100%;}
.banner .bd li img{width:100%;}
.banner .hd{width:100%;height:100%;position:absolute;top:0;left:0;}
.banner .hd ul{width:100%;position:absolute;bottom:46px;z-index:3;}
.banner .hd li{width:20px;height:10px;border-radius:10px;background:#fff;font-size:0;}
.banner .hd li+li{margin-left:10px;}
.banner .hd li.on{background:#055ac4;}
.banner .hd a{width:50px;height:100px;border-radius:4px;background:rgba(0,0,0,0.6);position:absolute;top:50%;margin-top:-50px;font-size:26px;color:#fff;text-align: center;line-height:100px;cursor: pointer;user-select:none;opacity:0;transition:all 0.5s;z-index:3;}
.banner .hd .next{right:30px;}
.banner .hd .prev{left:30px;}
.banner .hd a:hover{background:#000;}
.banner:hover .hd a{opacity:1;}
.dfc{display:flex;align-items:end;justify-content:center;}
.banner .hd a img {width: 100%;display: block;position: absolute;top: 50%;margin-top: -26px;}

/*xadv*/
.xadv{position: relative;z-index: 1;padding-top: 60px;padding-bottom: 60px;box-sizing: border-box;background:url(../images/20210323090136_1094365145.jpg)center no-repeat;}
.xadv_l{width: 23.6%;box-shadow: 0px 0px 10px rgba(204, 204, 204, 0.2);background: #fff;}
.xadv_bt{height: 80px;font-size: 34px; line-height: 80px;color: #ffffff; background:#055ac4;padding-left: 32px;}
.xadv_xm{padding: 32px;}
.xadv_xm a{display: block;font-size: 20px; height: 70px;line-height: 70px;color: #666666;font-weight: lighter;background:#eeeeee url(../images/20201210200011_1226686617.png)56px no-repeat;padding-left: 104px;}
.xadv_xm a+a{margin-top: 14px;}

.xadv_r{width: 74.4%;}
.xadv_r li{float: left;width: 49%;background-color: white;overflow: hidden;box-shadow: 0px 0px 28px -2px #eee;height: 382px;}
.xadv_r li+li{ margin-left: 2%;}
.xadv_r li .xadv_lnr{height: 191px;}
.xadv_lnr img {width: 100%; height: 100%;}
.xadv_r li .xadv_rnr{text-align: left;height: 191px; padding: 24px;}
.xadv_r li .xadv_rnr b { font-size: 20px; line-height: 34px; color: #333333; font-weight: bolder;}
.xadv_r li .xadv_rnr p { font-size: 15px;  line-height: 26px; color: #999999;}
.xadv_r li .xadv_rnr b:after { content: ''; width: 32px; height: 3px; background-color: #055ac4; margin-top: 12px; margin-bottom: 16px; display: block;}

/*pro*/
.pro{padding-top: 80px;padding-bottom: 80px;}
.pro_bt{text-align: center;}
.pro_bt b{font-size: 40px;line-height:50px;color: #055ac4;}
.pro_bt p{font-size: 18px;line-height: 42px;color: #666666;}
.pro_nr{margin-top: 40px;}
.pro_nr li{float: left;position: relative;width: 24%;overflow: hidden;}
.pro_nr li:after {content: '';width: 100%;height: 2px;background: #666666;position: absolute;bottom: 0;left: 0;transition:500ms;}
.pro_nr li+li{margin-left: 1.2%;}
.pro_nr li .pro_tp{background:#f5f5f5;}
.pro_nr li .pro_wz{text-align: center;padding: 0 15px;}
.pro_nr li .pro_tp img{width:100%;}
.pro_nr li .pro_wz b{font-size: 25px;line-height: 60px;color: #222222;}
.pro_nr li .pro_wz p{font-size: 15px;line-height: 26px;color: #666666;height: 52px;}

.pro_nr li .pro_xs{position: absolute;background: #055ac4;bottom: -100%;left: 0;height: 477px;text-align: center;padding: 20px 16px;transition: 500ms;}
.pro_nr li .pro_xs b{font-size: 25px;line-height: 60px;color: #ffffff;}
.pro_nr li .pro_xs p{font-size: 15px;line-height: 26px;color: #ffffff;}
.pro_nr li .pro_xs a{display: block;width: 48%;font-size: 16px;line-height: 34px;color: #fff;border-radius: 20px;border: 1px solid #ddd;margin: 0 auto;margin-top: 20px;}
.pro_nr li:hover .pro_xs{bottom: 0%;}

/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿*/
.adv_box{width:100%;padding:80px 0px;overflow:hidden;background:url(../images/20201211200919_1889381313.jpg)no-repeat;}
.adv_box .bt{font-size:48px;color:#fff;font-weight:bold;line-height:60px;text-align:center;}
.adv_box .btx{font-size:20px;line-height:30px;color:#ccc;text-align:center;margin-top: 10px;}
.adv_box .btx p{}
.main_row1x{position: relative;z-index: 3;max-width: 1300px;margin:auto;margin-top: 80px;}
.main_row1x:after{content: '';display: block;clear: both;}
.main_r1x{float:right;}
.main_r1_itemx{display:block;width: 320px;float:left;padding:50px 0;position:relative;cursor: pointer;text-align:center;height:400px;}

.main_r1_itemx:after{content:'';display:block;width:350px;background:linear-gradient(to left,#055ac4 50%,#0057c3 100%);height:390px;position:absolute;left:-35px;bottom:0px;opacity:0;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;z-index:-1;}

.main_r1_itemx p{margin:auto;width:350px;text-align:center;}

.main_r1_itemx span{text-align:center;color:#fff;font-size:24px;line-height:40px; font-weight:400;}
.main_r1_itemx em{color:#949494;font-size:16px;display:block;font-weight:100;width:215px;margin:10px auto 0px; line-height:28px;width: 258px;}
.main_r1_itemx i{display:block;-webkit-transition:0.3s all ease;transition:0.3s all ease;width:133px;height:133px;background:#fff;border-radius:50%;margin:0px auto 30px;padding: 41px 0;}
.main_r1_itemx:hover i{}

.main_r1_itemx:nth-child(4){border:none !important;}

.main_r1_itemx.active:before,.main_r1_itemx:hover:before{opacity:1;top:-5px;}
.main_r1_itemx.active:after,.main_r1_itemx:hover:after{opacity:1;bottom:0px;left:0px;}
.main_r1_itemx.active span,em,i{color:#c7c7c7;}
.main_r1_itemx.active em{color:#fff;}
.main_r1_itemx.active i{color:#fff;}
.main_r1_itemx:hover em{color:#fff;}


/*part*/
.part{margin-top: 80px;}
.part_bt{text-align: center;font-size: 40px;color: #333;letter-spacing: 1px;line-height: 60px;}
.part_nr{ max-width: 1500px; margin: 0 auto;  margin-top: 50px; margin-bottom: 80px; }
.part_nr tr{display:block;}
.part_nr td{width:279px;display: inline-table;overflow:hidden;position:relative;height: 151px;float: left;box-sizing: border-box;margin: 0 -1px -1px 0;}
.part_nr td>a{display: block;border: 1px solid #f6f6f6;}
.part_nr td>a>img{width:279px;height:150px;}
.part_nr td+td{}
.part_nr td>div{width:100%;height: 152px;background: rgba(5, 90, 196, 0.9);position:absolute;top:40%;left:0;margin-top: -60px;transform-origin: center;transform: rotateX(90deg);transition: 600ms;}
.part_nr td>div>a{display:block;line-height:152px;font-size:16px;color:#fff;text-align:center;}
.part_nr td:hover div{transform: rotateX(0deg);transition: 600ms;}
.part_nr td br{display: none;}

/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹*/
.casex_box{width:100%;position:relative;height: 210px;background:url(../images/20201211195800_1115114397.jpg)no-repeat;padding-top: 80px;}
.casex_bt{text-align: center;}
.casex_bt span{font-size: 40px; line-height: 42px; font-weight: normal;  color: #fff; width: 500px;}
.casex_bt p{font-size: 20px; line-height: 22px; font-weight: normal; color: #fff;  margin-top: 14px; text-align: center; letter-spacing: 1px;}

.linex{width:100%;margin-bottom:30px;border-bottom:1px #276bd0 solid; margin-top: 40px;}
.case_box{width: 1300px;margin:auto;position:relative;padding-top:10px;}
.case_box .tempWrap{float:left;width:1400px !important;}
.case_box .divdgweb_new_div_item{width: 400px !important;float:left;position:relative;height:510px;margin: 0px 10px;background:#f8f8f8;padding:30px;}
.case_box .divdgweb_new_div_item_content {width:390px;padding:25px 25px 25px 25px;position: absolute;top:330px;}
.case_hd{overflow:hidden;padding:0 10px;}
.case_hd .next{width:63px;height:63px;float:left;position:absolute;left:-6%;top:42%;background:#055ac4 url(../images/20201211194240_1895174847.png)no-repeat center;border-radius:50%;}
.case_hd .next:hover{box-shadow:0px 0px 15px #ccc;}
.case_hd .prev{width:63px;height:63px;float: right;position:absolute;right:-6.5%;top:42%;;background:#055ac4 url(../images/20201211194240_1895174847.png)no-repeat center;border-radius:50%;transform:rotatey(180deg);}
.case_hd .prev:hover{box-shadow:0px 0px 15px #ccc;}
.news_div_item_pic img{width: 340px;}
.case_box .divdgweb_new_div_item_a {font-size:18px;}
.case_box .divdgweb_new_div_item_body{font-size:16px;color:#757373;font-weight:100;padding-top:10px;line-height:30px;}
.case_bj{width:94%;margin:0 auto;border-radius:30px;padding:80px 0px;background:#fff;}

/*about*/
.ab_tit {
    font-size: 42px;
    position: absolute;
    z-index: 2;
    color: #fff;
    display: block;
    top: 80px;
    left: 14%;
}
.ab_bc{position: relative;overflow: hidden;}
.ab_img,.ab_img img{width: 100%;}
.ab_c{display: flex;position: relative;height:350px;}
.ab_l{width: 18%;background: #002b87;position: relative;top: -76px;}
.ab_l p{background: #fff;text-align: center;padding: 15px 0;font-size: 24px;font-weight: bold;}
.wwz{background:#055ac4;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 297px;}
.ab_l ul{display: flex;justify-content: space-between;flex-wrap: wrap;background: #055ac4;width: 168px;}
.ab_l ul li{color: rgba(255,255,255,.42);font-size: 16px;margin-bottom: 20px;}
.ab_l ul li:nth-child(even){margin-left:40px;}
.ab_l a{display: block;font-size: 12px;color: rgba(255,255,255,.42);font-family: "Roboto";width: 117px;height: 32px;line-height: 32px;text-align: center;border: 1px solid rgba(255,255,255,.15);position: relative;margin-top: 25px;}
.ab_r{width: 71%;margin-left: 3%;}
.ab_r b{font-size: 30px;color: #333;display: block;padding:38px 0 30px;}
.ab_r p{font-size: 16px;color: #868686;line-height: 30px;}
.ab_r a{display: inline-block;width: 28px;height: 28px;background:url(../images/20201211171750_1754075954.png)no-repeat;position: absolute;bottom:91px;right: 0;border-radius: 100%;text-align: center;}
.ab_r a:hover{background:url(../images/20201211172118_362002912.png)no-repeat;}
/*honor*/.honer .t {text-align:center;}
.honer .t b {font-size:40px;color:#222;}
#top60{margin-top:30px;}
.honer .t t {color:#00479d;}
.honer .t p {font-size:18px;color:#666;line-height:30px;margin-top: 20px;}
.honer {padding:60px 0px;background:url(../images/ryzzbj.jpg) no-repeat center center;}
.content1 {width: 1300px;margin:0 auto;}
.honor_mobile{display:none;}
.honer .title t {display:inline-block;vertical-align:middle;width:400px;height:23px;margin:0 20px;}
.honer .title t.t {transform:rotate(180deg);}
.poster-main .poster-btn {width:44px;height:32px;position:absolute;cursor:pointer;display:block;z-index:10;}
.poster-main .poster-btn a {position:absolute;top:50%;margin-top:-16px;}
.poster-main .poster-prev-btn a {right:-16px;}
.poster-main .poster-next-btn a {left:-16px;}
.poster-main .poster-next-btn {left:-56px;top:130px;}
.poster-main .poster-prev-btn {right:-56px;top:130px;}
.poster-main .poster-next-btn a:hover,.poster-main .poster-prev-btn a:hover {background-position:-36px 0}
.poster-item {position:relative;}
.poster-item em {position:absolute;left:0;bottom:-5%;width:100%;font-style:inherit;font-size:14px;color:#fff;text-align:center;overflow:hidden;background:rgba(0,0,0,0.7);line-height: 25px;overflow:hidden;}
.poster-main .poster-list .poster-item img {display:block;width:100%;}

.poster-main {position:relative;margin-top:30px;}
.poster-main .poster-list .poster-item {position:absolute;left:0;top:0;overflow:inherit !important;}
.poster-main .poster-btn {position:absolute;top:0;cursor:pointer;}
.poster-main .poster-list .active em {display:block;}
.honertab {margin:30px;text-align:center;}
.honertab a {display:inline-block;width:158px;line-height:39px;border-radius:20px;background:#484848;font-size:18px;color:#fff;}
.honertab a+a {margin-left:10px;}
.honertab a.on {background:#c99d49;}
.poster-list li {box-sizing:content-box;}
/*news*/
.news_box{padding-top: 60px;background: #f5f5f5;margin-top: 30px;}
.news_con{}
.news_bt{}
.news_bt b{font-size: 38px;float: left;font-weight: normal; line-height: 38px;}
.news_bt b span{text-transform: uppercase; color: #ddd; font-size: 38px; padding-left: 5px;}
.news_bt em{float: left;font-size: 22px;letter-spacing: -4px;line-height: 42px;margin-left: 10px;}
.news_tab{height: 42px;margin-left: 12px;}
.news_tab .on b{color: #fff; background: #055ac4; width: 150px;border-radius: 50px; text-align: center; display: block;}
.news_tab a{display:block;float: left; width: 150px; border: 1px #dddddd solid;border-radius: 50px; text-align: center;}
.news_tab a+a{margin-left: 19px;}
.news_tab a b{line-height: 40px;font-size: 20px;font-weight: 100;color: #333;}

.news_btn{margin-right:12px;}
.news_btn div{float: left;cursor: pointer;}
.news_btn div em{border: 14px solid;border-color: transparent #c2c2c2 transparent transparent; margin-top: 11px;}
.news_btn div:last-child em{border-color: transparent transparent transparent #c2c2c2;}
.news_btn i{float: left;height: 27px;width: 1px;background: #c2c2c2;margin: 0 6px;}
.news_list{margin-top: 63px;overflow: hidden;}
.news_list ul{display: block;}
.news_list li{
    overflow: hidden;
}
.news_list .tempWrap {width: 100% !important;}
.news_list .news_div {
    overflow: hidden;
}
.news_list .news_div_item{position: relative;height: auto;margin-right: 2%;float: left;width: 48%;margin-bottom: 50px;}
.news_list .news_div_item:last-child{margin-right: 0;}
.news_list .news_div_item_date{
    width: 15%;
    float: left;
    border-right: 1px #999 solid;
    height: 90px;
}
.news_list .news_div_item_content{
    width: 100%;
    float: left;
}
.news_list .news_div_item_content,.news_list .news_div_item_date{
    overflow: hidden;
}
.news_list .news_div_item_pic {}
.news_list .news_div_item_pic a{display: block;overflow: hidden;}
.news_list .news_div_item_image {width: 482px;transform:scale(1);transition:all 0.5s; height: 362px;}
.news_list .news_div_item_title {display: block;margin-bottom: 18px;transition:all 0.5s;}
.news_list .news_div_item_title a{font-size: 20px;font-weight: normal;transition:all 0.5s;}
.news_list .news_div_item_title a p {position: absolute;bottom: -82px;left: 0;width: 150px;height: 42px;background: #055ac4;line-height: 42px;color: #fff;border-radius: 42px;padding-left: 23px;transition:all 0.5s; font-size: 16px;}
.news_list .news_div_item_title a p:after {position: absolute;font-size: 16px;margin-left: 9px; font-weight: 100;}
.news_list .news_div_item_body {line-height: 24px;font-size: 16px;font-weight: 100; color: #666;}
.news_list .news_div_item_year,.news_list .news_div_item_month,.news_list .news_div_item_day{float:left;font-family: 'Roboto';font-weight: normal;font-size: 18px;line-height: 22px;color: #565656;}
.news_list .news_div_item:hover .news_div_item_title a{color:#ff0700;transition:all 0.5s;}
.news_list .news_div_item:hover .news_div_item_title a p{background:#ff0700;transition:all 0.5s;}
.news_list .news_div_item:hover .news_div_item_image {transform:scale(1.1);transition:all 0.5s;}


/*bq*/
.links{width:100%; overflow:hidden; padding:25px 0; background:#fff; border-top: 1px #efefef solid;}
.linksW{width:1400px; margin:0 auto;}
.links_l{float:left; width:117px; border-right:solid 1px #ccc;}
.links_lm{font-size:16px; line-height:18px; color:#333;}
.links_len{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; line-height:30px; font-size:30px; color:#ccc; filter:Alpha(opacity=40); opacity:0.4;}
.links_r{float:right; width:1265px; padding-top:5px; color:#999;}
.links_r a{font-size:14px; color:#999;}

.bq{width: 100%; background: #333333; }

.f_cont{padding: 40px 0 0 20px;height: 139px;background: #055ac4;overflow: hidden;width: 90%;}
.f_cont li{border-right: solid 1px #3055f6;background:url(../images/20200824135221_671356984.png) no-repeat 0 0;padding: 0 50px 0 50px;float: left;line-height: 28px;margin: 0 50px 0 0;color: #fff;font-size: 13px;font-weight: 100;}
.f_cont li.f_cont2{background:url(../images/20200824135221_808178896.png) no-repeat 0 0;padding: 0 20px 0 55px;margin: 0 0px 0 0;}
.f_cont li.f_cont3{background:url(../images/20200824135221_1440954401.png) no-repeat 0 0;padding: 0 48px 0 50px;margin: 0;border-right: 0;}
.f_cont li p{font-size: 18px;}
.f_cont li span{display: block;font-size: 18px;color: #fff; font-weight: 500;}

.bqdh{width: 1400px; margin:0 auto; overflow: hidden; padding:50px 0px;}
.bqdh li{margin: 0px 45px 0px 45px;float: left;border-right:1px #434343 solid;height: 276px;}
.bqdh li span{font-size: 18px;color: #fff;line-height: 36px;display: block;padding-right: 30px;}
.bqdh li p{font-size: 14px; color: #999; line-height: 30px; display: block; padding-right:77px; padding-top:0px; padding-bottom: 0px; font-weight: 100;}
.bqdh li p a{color: #999; }

.bqdh .newm{border-right: none;}
.bqdh_ewm a{ width:133px; height: 133px; float: left;}
.bqdh_ewm a+a{margin-left: 15px;}
.bqdh_ewm img{ width:123px; height: 123px; margin-top: 16px; padding:10px; border:1px #666 solid;}
.bqdh_ewm em{ width:133px; height: 133px; display: block; line-height: 40px; line-height: 40px; text-align: center; color: #999; font-style: normal; font-family:Microsoft YaHei;}

#link{width:1400px; margin:0 auto; overflow:hidden; line-height: 60px; border-top:1px #505050 solid;}
#link_bt{width:140px; float:left; font-size:16px; color:#ccc; text-align:center; font-weight: bold; line-height: 60px;}
#link_bt .en{padding-left:5px; font-size:18px; color:#999; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase;}
#link_bg{width:1230px; padding:15px 15px 0px 15px; line-height:30px; float:left; overflow:hidden; font-size:15px; font-weight:100;}
#link_bg a{font-size:15px;}

/*copy*/
.copy { width: 100%; background: #282828; text-align: center; font-size: 14px; color: #fff; overflow: hidden; padding: 40px 0; line-height: 32px; letter-spacing: 1px;font-weight: 100;}
.copy a { font-size: 14px; color: #fff; transition: all 0.5s linear; }
.copyW { width: 1400px; margin: 0 auto; }